<?php

/** MEXER NESSE CÓDIGO PODE COMPORMETER COMPLETAMENTE NAS FUNCIONALIDADES DO SEU SITE!!!
 * <b>Core Start.class:</b>
 * Classe de execução inicial!
 * 
 * @copyright (c) 2016, Diego Perez Ferreira, Perfect Designer
 */
 
class Core_manipule_tables {
	
public $conexao_pdo;

function create_table($bd, $campos){

$base_dados  = DBSA;
$usuario_bd  = USER;
$senha_bd    = PASS;
$host_db     = HOST;
$conexao_pdo = null;
$detalhes_pdo = 'mysql:host=' . HOST . ';dbname='. DBSA;

try {

$this->conexao_pdo = new PDO($detalhes_pdo, $usuario_bd, $senha_bd);
	
} catch (PDOException $e) {
	
    print "Erro: " . $e->getMessage() . "<br/>";

    die();
}		

$sqlcriatabela    = "CREATE TABLE " . $bd . " ( $campos );";
$criatabela    = $this->conexao_pdo->exec( $sqlcriatabela );

}

}

?>